@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Emoji";
   src: url("fonts/Segoe UI Emoji.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Copperplate Gothic Bold";
   src: url("fonts/Copperplate Gothic Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}